WordPress.org

Support

Support » Plugins and Hacks » WP Video Lightbox » [Resolved] error after upgrade video-lightbox to version 1.6.2

[Resolved] error after upgrade video-lightbox to version 1.6.2

  • raidnet

    @raidnet

    Hi,
    I just upgraded the video-lightbox plugin to version 1.6.2 on a WP 3.7.1 in a Multisite subdomain installation (LAMP) and I get the following error tryng to access to the main network site:
    Call to undefined function wp_get_current_user() in …/wp/wp-includes/capabilities.php on line 1286

    I changed the plugin folder name and I get access to the network with your plugin deactivated. So I suppose could be a bug in your plugin.

    Any tips?

    http://wordpress.org/plugins/wp-video-lightbox/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] error after upgrade video-lightbox to version 1.6.2’ is closed to new replies.
Skip to toolbar